Name=HelloKandata(localhost)
Desc=\u3082\u3063\u3068\u3082\u7C21\u5358\u306A\u30B5\u30F3\u30D7\u30EB\u3067\u3059
Url=http\://localhost\:8080/kandata-hello/servlet/kandata.server.http.ServletServer
IconUrl=http\://localhost\:8080/kandata-home/kandata-hello.png
